export const meta = {
  pageTitle: 'Opstrace - Community',
  heading: 'Community',
  description: 'Opstrace is developed in the open'
}

## Philosophy

We develop Opstrace observability distribution in the open and always will. We
all come from an open source background and believe that since we depend on so
many great [Apache](https://www.apache.org/licenses/LICENSE-2.0)-licensed
projects, building our code with the same license is the right thing to do. We
also believe it is the right business decision and a lot more fun, too.

### Code of conduct

We have adopted, follow, and believe in the
[Contributor Coventant v2](https://github.com/opstrace/opstrace/blob/main/CODE_OF_CONDUCT.md).
We follow this in all mediums of communication.

## Communication

Nearly all of our communication takes place in the open in
[GitHub Issues](https://github.com/opstrace/opstrace/issues) and
[PRs](https://github.com/opstrace/opstrace/pulls).

We recently started a
[community Slack workspace](https://go.opstrace.com/community), but do also
monitor [GitHub Discussions](https://github.com/opstrace/opstrace/discussions).

Follow us on Twitter [@opstrace](https://twitter.com/opstrace). This is probably
the best place to keep up with what is happening with Opstrace as we post
everything there; its 's kind of like our announcements channel. We also have an
email [newsletter](https://go.opstrace.com/newsletter) with a little lower
volume because we tend to batch up our messages. We send it out about once per
week.

## Contributing

To contribute, fork the project and submit a PR. Or reach out to us in
[Slack](https://go.opstrace.com/community) if you want some pointers about what
to work on first. To get set up, check out
[dev environment](https://opstrace.com/docs/guides/contributor/setting-up-your-dev-env)
and [dev workflows](https://opstrace.com/docs/guides/contributor/workflows) in
our documentation.

## Acknowledgements

Opstrace is only possible because of a lot of great open source projects. These
represent countless person-years of time and investment, so we want to take the
time to recognize the main ones\* that we use:

- Grafana: [Cortex](https://github.com/cortexproject),
  [Loki](https://github.com/grafana/loki),
  [Grafana](https://github.com/grafana/grafana)
- [Prometheus](https://github.com/prometheus/prometheus)
- [Prometheus Operator](https://github.com/prometheus-operator/prometheus-operator)
- [GoLang](https://github.com/golang/go)
- [Typescript](https://github.com/microsoft/TypeScript)

\* At last count we pull in just under 10K dependencies
